
<div *ngIf="ruleHotItem">
    <h2><span jhiTranslate="mpmApp.ruleHotItem.detail.title">Rule Hot Item</span> {{ruleHotItem.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.ruleHotItem.idProduct">Id Product</span></dt>
        <dd>
            <span>{{ruleHotItem.idProduct}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.ruleHotItem.minDownPayment">Min Down Payment</span></dt>
        <dd>
            <span>{{ruleHotItem.minDownPayment}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'rule-hot-item/'+ ruleHotItem.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
